Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 810997 - dd'ing a fedora live iso to USB fails
Summary: dd'ing a fedora live iso to USB fails
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: USB first=3.3
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-09 20:09 UTC by patrick korsnick
Modified: 2012-06-30 20:13 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-30 20:13:00 UTC
Type: Bug


Attachments (Terms of Use)

Description patrick korsnick 2012-04-09 20:09:58 UTC
Description of problem:
attempting to dd a fedora live iso image to USB stick fails:

dd if=/run/media/ppk/passport/all/iso/64/Fedora-16-x86_64-Live-XFCE.iso of=/dev/sdc bs=2M
312+1 records in
312+1 records out
655360000 bytes (655 MB) copied, 0.275111 s, 2.4 GB/s

this behavior has worked for me up until today when i did a yum update. i have tried 3 different USB sticks and tried from 2 different f17 installs (both yum updated, one f17 KDE and one f17 Gnome). in both installations i get the same very fast return of the command and high data transfer rate. bearing in mind that this is usb 2.0 the transfer rate alone is an indication that something is wrong. the contents of the usb stick are unchanged after running the command.

i have run this command thousands of times and never had any problem until today.

Version-Release number of selected component (if applicable):

17

How reproducible:

every time

Steps to Reproduce:
1. run above dd command
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Josh Boyer 2012-04-10 20:23:11 UTC
What was included in your update?  Can you attach your yum log that shows the updates from working->not working?

Also, please attach the dmesg output when booted into the system where this problem occurs.

Comment 2 Dave Jones 2012-06-28 02:16:22 UTC
Can you still repeat ths with the 3.4 Kernel ?

Comment 3 patrick korsnick 2012-06-30 20:12:37 UTC
I haven't seen this problem for some time. Now working fine just like before. Closing this bug as fixed.


Note You need to log in before you can comment on or make changes to this bug.